Loading...
Searching...
No Matches
msrunreader.cpp File Reference

base interface to read MSrun files More...

`#include <QDebug>`
`#include <QObject>`
`#include "msrunreader.h"`
`#include "../../pappsomspp/exception/exceptionnotfound.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Variables

int | msRunReaderSPtrMetaTypeId

## Detailed Description

base interface to read MSrun files

Date
  29/05/2018

Author
  Olivier Langella

Definition in file msrunreader.cpp.

## Variable Documentation

## msRunReaderSPtrMetaTypeId

int msRunReaderSPtrMetaTypeId

Initial value:
=
qRegisterMetaType<pappso::MsRunReaderSPtr>("pappso::MsRunReaderSPtr")

Definition at line 35 of file msrunreader.cpp.